Subject: bug#57752: 28.1.91; emacsclient-mail.desktop doesn't work for me

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 18 Sep 2022 12:26:24 +0200

Jim Porter <[email-masked]> writes:

> If there are some other uses people have for the more-flexible
> implementation, I think it would help to list those so we can be sure
> the chosen solution addresses them.

The general use case is that having --apply just makes things easier to
script without having to worry about string interpolation.  Getting
--eval "(...\\"$foo\\" $bar)" etc right in all circumstances is hard and
leads to fragile scripts.